/*
  font-family: 'Open Sans', sans-serif;
  font-family: 'Open Sans Condensed', sans-serif;
*/


body.main-home{
  font-family: 'Open Sans', sans-serif;
  background: #fff !important;
}

body{
  font-family: 'Open Sans', sans-serif !important;
}


#wrap{
  background: #fff;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}


/* Custom page CSS
      -------------------------------------------------- */
      /* Not required for template or sticky footer method. */

      .container .credit {
        margin: 20px 0;
      }

      code {
        font-size: 80%;
      }




.navbar-inverse{
  background: rgba(0,0,0,0.85);
  border-radius: 0;
}

.navbar_black{
  background: rgba(0,0,0,1);
}

#main_header{
  position: relative;
  width: 100%;
  z-index: 99;
  margin-top: 50px;
}

body.main-home #main_header{
    position: absolute;
}

#logo_bg_container{
  position: absolute;
  width: 100%;
  top: 39px;
  z-index: 1;
}

.navbar-nav>li>a{

}

.page-header h2{
  color: #c6c6c6;
  font-size: 50px;
  font-weight: 300;
    margin-top: 0;
    margin-bottom: 20px;
}


hr.soften {
  height: 1px;
  margin: 40px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}


.portfolio_content{
  /*background: #000;
  padding: 10px;
  color: #fff;
  font-size: 13px;
  */
}
.portfolio_content a {
    display: block;
    color: #ffffff;
    background: #000000;
    padding: 10px;
    font-size: 18px;
    width: 100%;
    height: auto;
}
.portfolio_content a {
    font-size: 20px;
}
.portfolio_content a:hover {
    background: red;
}
.portfolio_content h4{
  font-size: 18px;
  margin: 0 0 5px 0;
}
.portfolio_container a img {
    margin: 0 auto;
}

.col-floating-box .portfolio_content h4{
    margin: 0;
    font-size: 35px;
    font-weight: 100;
}

.portfolio_container a:hover>.portfolio_content,
.col-floating-box a:hover>.portfolio_content{
  background: #ed1c24;
}

.col-floating-box h3.featured-title-header{
    font-size: 25px;
    color: #cdcdcd;
    font-weight: 600;
    margin-top: 5px;
}

.portfolio_container a:hover{
  text-decoration: none;
}
.portfolio_container img.attachment-full {
    margin: 0 auto !important;
}

.cus_separator{
  width: 100%;
  height: 1px;
  margin: 10px 0;
}


.page-header {
  padding-bottom: 0px;
  margin: 0px 0 0px;
  border-bottom: 0px;
}

.social_box{
  margin-top: 40px;
}

.social_box a{
  margin-right: 5px;
}


.portfolio_detail_net{
  background: #f4f4f4;
  margin-top: 20px;
}

.portfolio_ask{
  margin-top: 40px;
}

.portfolio_ask a{
  color: #4d4d4d;
}

.portfolio_text{
  padding: 30px 0;
}

.portfolio_detail_content{
  margin-bottom: 40px;
}

#review_container{
  background: #f4f4f4;
  padding: 0 0 40px 0;
}

.box_review{
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 5px #8C8989;
}

.stars_review{
  color: #ed1c24;
}



.comments_container{
  border: 1px solid #4d4d4d;
}

.comments_content{
  padding: 30px 20px 30px 0;
}

.comments_icons{
  margin-top: 10px;
}

.comments_info{
  margin-top: 10px;
}

#comments_section{
  padding: 0 0 40px 0;
}

.location_container{
  background: #000;
  color: #fff;
}

.location_content{
  padding: 20px 20px 20px;
}

.location_container iframe{
    margin-top: 4px;
    margin-left: 4px;
}

#location_section .page-header{
  margin-top: 0;
}

#location_section{
    padding-bottom: 40px;
}

#main-footer{
  background: #ed1c24;
  color: #fff;
  margin-top: 40px;
  padding: 20px 0 0;
}

#main-footer .footer_content{
  float: left;
}

#main-footer .footer_contact{
  float: right;
}


#main-footer a{
  color: #fff;
}

.carousel-control.right,
.carousel-control.left{
  background: none;
}

.carousel-control{
  width: auto;
  left: -20px;
  color: #000;
}

.carousel-control.right{
  right: -20px;
}

.contact_form_container{
  background: #7f8390;
  padding: 20px;
}

#FSContact5{
    width: 100% !important;
}

.main-home #FSContact5 label,
.main-home #fscf_captcha_field5{
    font-weight: normal;
    color: #f2f2f2;
    font-size: 12px;
}

#fscf_captcha_code5{
    margin-bottom: 10px !important;
}

#FSContact5 input,
#FSContact5 select,
#fscf_captcha_code5{
    width: 100% !important;
    border-radius: 5px;
}

.contact_form_container h3{
    margin-top: 0;
    color: #f3f3f3;
}

#fscf_required5{
    color: #f2f2f2;
    font-size: 10px;
}

#fscf_captcha_image_div5{
    width: auto !important;
    display: table;
    margin: auto;
    margin-top: 10px;
}

#fscf_submit5{
    background: #ed1c24;
    padding: 8px 0;
    color: #f3f3f3;
    border: 1px solid #646464;

    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

#fscf_submit5:hover{
    background: #000;
}


#cus_carousel_gallery_cont .item .active>a .portfolio_content{
  background: #ed1c24;
}

.modal-content{
  border-radius: 0;
}

.modal-title{
  color: #ed1c24;
}

.modal-body #fscf_required9{
  font-size: 12px;
  color: #ABABAB;
}

.modal-body form input,
.modal-body form textarea{
  width: 100% !important;
  max-width: 100% !important;
  padding: 10px;

  border: 1px solid #ccc !important;

  border-radius: 5px;
}

.modal-body form div{
  max-width: 100% !important;
  margin-right: 0 !important;
}

#FSContact9{
  width: 100% !important;
  max-width: 100% !important;
  margin-right: 0 !important;
}

.modal-header {
  border-bottom: 0px solid #e5e5e5;
  padding-bottom: 0;
}

#fscf_captcha_image_div9{
  margin: auto !important;
}

#fscf_submit_div9 input{
  background: #ed1c24;
  color: #fff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

#fscf_submit_div9 input:hover{
  background: #000;
}

.cus_btn_footer{
  background: #000;
  padding: 10px 20px;
  color: #fff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 5px;
}

.cus_btn_footer:hover{
  color: #fff;
  background: #4d4d4d;
}


/*Fade Carousel*/

.carousel-fade .carousel-inner .item {
    opacity: 0.8;
    transition-property: opacity;
  }

.carousel-fade .carousel-inner .active {
    opacity: 1;
  }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
  }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
  }

.carousel-fade .carousel-inner .carousel-control {
  z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

#carousel .carousel-indicators li{
  height: 38px !important;
  width: 100px !important;
  margin: 1px !important;
  opacity: 0.5;
  border: 2px solid #fff;
  box-shadow: 1px 1px 1px #000;
  border-radius: 0;
  background: #fff;
}

#carousel .carousel-indicators li:hover{
  opacity: 1;
}

#carousel .carousel-indicators li.active{
  opacity: 1;
}

.cus_logo_phone{
  width: 70%;
  float: left;
  padding: 15px 0 10px 10px;
}

.navbar-toggle{
  margin-top: 20px;
  border: 0;
}

#bottom-footer-wrapper{
    height: auto;
    padding: 20px 0;
}
.main-home .footer-wrapper{
    margin-top: 0px;
}

#menu-main-menu .sub-menu{
    display: none;

    position: absolute;
    width: 180px;

    background: rgba(0,0,0,0.85);
    list-style: none;
}

#menu-main-menu .sub-menu .sub-menu{
    left: 100%;
    margin-top: -42px !important;
}

#menu-main-menu .sub-menu:hover,
#menu-main-menu .menu-item.menu-item-has-children:hover>.sub-menu{
    display: block;
}

#menu-main-menu .menu-item.menu-item-has-children .sub-menu li a{
    border-bottom: 1px solid #585858;
    padding: 10px 20px;
    display: block;
}

#menu-main-menu .menu-item.menu-item-has-children .sub-menu li a:hover{
    background: #000;
}

#menu-main-menu .menu-item.menu-item-has-children .sub-menu li:last-child a{
    border: 0;
}

#menu-main-menu .menu-item a{
    color: #fff;
    border-bottom: 3px solid transparent;
}

#menu-main-menu .menu-item a:hover{
    border-color: #D72424;
}


.wpcf7-form-control-wrap{
    padding-left: 0 !important;
}

.input-required-error{
    border: 1px solid red !important;
}

.phone-header{
    text-align: right;
    color: #f2f2f2;
    padding: 20px 10px 0 0;
}

.phone-header a{
    font-weight: bold;
    color: #f2f2f2;
}

.phone-header a:hover{
    opacity: 0.8;
    text-decoration: none;
}

.phone-header ul{
    margin-bottom: 0;
}

#menu-main-menu li ul li a:hover{
    text-decoration: none !important;
}

.view-all a{
    display: table;
    margin: auto;
    background: #ed1c24;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;

    padding: 10px 20px;
}

.view-all a:hover{
    background: #000;
}

#footer-wrapper{
    margin: 0 auto;
}

.footer-phone{
    line-height: 20px !important;
    padding: 0 15px;
}

.footer-phone a{
    font-weight: bold;
}

.footer-phone a:hover{
    color: #ccc !important;
}

.form-footer-box{
    width: 100%;
}


.form-input-box{
    width: 40%;
    float: left;
}

.form-input-box input{
    width: 100% !important;
}

form.wpcf7-form div{
    clear: none !important;
}

.footer-phone{
    margin-top: -20px !important;
}


#back-to-top{
    display: none;
    position: fixed;
    z-index: 99;
    right: 30px;
    bottom: 0px;

    text-align: center;
    width: 48px;

    padding: 10px 0 8px;
    background: #D72424;
    color: #fff;

    border-radius: 4px 4px 0 0;

    -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

#back-to-top:hover{
    opacity: 0.8;
    cursor: pointer;

    -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}


.ngg-navigation a.page-numbers{
    border: #000;
    color: #000 !important;
}

.ngg-navigation a.prev,
.ngg-navigation a.next{
    color: #D72424 !important;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.prev:hover,
.ngg-navigation a.next:hover{
    border: 1px solid #D72424 !important;
    background:#D72424 !important;
    color: #fff !important;
}

.ngg-gallery-thumbnail a:hover{
    opacity: .8;
}

.post-entry .content-column{
    padding: 10px;
}

.post-entry h2{
    color: rgba(195, 195, 195, 1);
}

#menu-main-menu .current-menu-item a,
#menu-main-menu .current-menu-ancestor>a{
    border-bottom: 3px solid #D72424;
}

#menu-main-menu .current-menu-ancestor .current-menu-item{
    background: #000;
}

.main-home #fscf_redirect5 #fscf_redirect_image5,
.main-home #fscf_redirect5 #fscf_redirect_word5{
    display: none !important;
}


.col-floating-box{
    margin-right: 40px;
    margin-bottom: 20px;
}


/* Sticky footer styles
      -------------------------------------------------- */


      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -60px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #main-footer {
        min-height: 60px;
      }


      @media (min-width: 768px){
        .navbar-nav>li>a {
          padding-top: 10px;
          padding-bottom: 17px;
        }

        .navbar_btn>li>a{
          padding-top: 15px;
          padding-bottom: 15px;
        }

      }


      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 768px) {
        #main_header{
          position: relative;
          margin-top: 0;
        }

        #main_header .navbar{
          margin-bottom: 0;
        }

        #menu-main-menu .sub-menu{
            display: block;
            position: relative;
            background: transparent;
        }

        #menu-main-menu .sub-menu .sub-menu{
            left: 10px;
            margin-top: 0px !important;
        }

        #menu-main-menu .sub-menu{
            width: 100%;
        }

        #menu-main-menu li.menu-item-has-children>a{
            font-weight: bold !important;
        }

        #menu-main-menu .menu-item.menu-item-has-children .sub-menu li a{
            padding-left: 35px;
        }

        .phone-header {
            text-align: center;
            padding: 0px 10px 10px 0;
        }

        body.main-home #main_header{
            position: relative;
        }

        .carousel-indicators{
            bottom: -30px;
        }

        #carousel .carousel-indicators li{
            width: 12px !important;
            height: 12px !important;

            background-color: #ccc;
            border: 1px solid #f2f2f2;
            box-shadow: 1px 1px 1px #4d4d4d;
        }

        #carousel .carousel-indicators li img{
            display: none;
        }

        .page-header h2{
            margin: 0px;
            font-size: 30px;
        }

        .box_review{
            margin-bottom: 20px;
        }

        #fscf_form5 textarea{
            width: 100% !important;
            max-width: 100% !important;
        }

      }

      @media screen and (max-width: 768px) {
            #request-estimate{
                width: auto;
                top:0px;
            }

            .footer-phone {
                margin-top: 0px !important;
            }
        }

        @media (max-width: 780px) {
            .navbar-header {
                float: none;
            }
            .navbar-toggle {
                display: block;
            }
            .navbar-collapse {
                border-top: 1px solid transparent;
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
            }
            .navbar-collapse.collapse {
                display: none!important;
            }
            .navbar-collapse.collapse.in {
                display: block!important;
            }
            .navbar-nav {
                float: none!important;
                margin: 7.5px -15px;
            }
            .navbar-nav>li {
                float: none;
            }
            .navbar-nav>li>a {
                padding-top: 10px;
                padding-bottom: 10px;
            }
        }
